*********************************************
* Master do file -- Ford Education
* Caitlyn Keo and Caroline Krafft
* v19
* Original: 5/21/18
* Updated: 2021.12.29
*********************************************

*Caroline computer
cd "/Users/Caroline/Dropbox/Ford Youth Vulnerability/Education paper/"

*Caitlyn computer
*cd "C:/Users/ckkeo/Dropbox/Ford Youth Vulnerability/Education paper/"

*Mariam directory
*cd "C:/Users/mhsharpless/Dropbox (St. Kate's)/Ford Youth Vulnerability/Education paper/"

capture log close

set more off
set scheme s1mono

version 14.2

log using "Graphs and Tables/Ford Educ 2021.12.29.log", replace

******************************************
*Harmonizing with PAPFAM/Data Prep.
******************************************

do "Do files/Ford Educ harmonizing PAPFAM and JLMPS v13 CGK.do"
*Checked v13 CGK on 2020.08.01

******************************************
*Data creation & sample descriptives
******************************************

do "Do files/Ford Educ Desc v23 CGK.do"
*Checked v20 CGK on 2020.08.01, added gender split and R&R since

******************************************
*Survival analysis models
******************************************

do "Do files/Ford Educ Surv Models v13 CGK.do"
*Checked v12 CGK, added gender split since

log close
